Kerbal Space Program - Bug #635

OSX cuts off bottom of KSP on low res screens.
05/17/2013 01:31 PM - SuperD

Status: Closed Start date: 05/17/2013
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.191 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

at 1366X768 the default screen settings in OSX put the bottom of the game below the screen making it impossible to hit any of the
'accept/cancel' buttons at the bottom.

See attached screenshot (Note:Screen res for this screenshot is set to 1152*720 because i no longer own a Macbook air)

History

#1 - 05/18/2013 04:43 AM - Ted

- Severity changed from High to Low
- Platform Any added

- Platform deleted (OSX)

This bug occurs on all OSs and has a fairly low priority as it can be worked around, albeit with a bit of forcing.

#2 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/07/2016 11:33 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
